WordPress网站定制开发专家
WordPress企业主题特惠

赞一个 0

我们有些客户反映WordPress后台某些页面在访问时会出现“502 Bad Gateway”错误,页面包括:update-core.php、 themes.php、 plugins.php。这几个页面的共同点就是会访问WP服务器检查更新,所以,这种问题出现的原因是您的网站所在的主机环境配置支持不够导致的。

需要注意是的 WordPress 最新版本的最低主机环境配置,必须满足以下条件:

 

如果您的网站所在服务器PHP版本低于5.2,或者 MySQL版本第一5.0.15 都有可能会出现访问问题。

所以,请先升级您的这2项服务器配置到对应版本,再检查是否还有错误出现,如果还有,请往下看。

修改 libsqlite3.so.0.8.6
32位的修改如下

mv /usr/lib/libsqlite3.so.0.8.6 /usr/lib/libsqlite3.so.0.8.6.bak

64位的修改如下

mv /usr/lib64/libsqlite3.so.0.8.6 /usr/lib64/libsqlite3.so.0.8.6.bak

修改完登陆WordPress后台,打开更新页面和插件页面,就不会出现502 Bad Gateway错误了。
至此问题解决。

 

上一篇:

下一篇:

在线评论

1个评论

  1. 非常感谢你这个帖子解决了我的问题

分页
在线客服
在线客服关闭
WPYOU官方微信

扫码关注官方微信